/* sub css */
.sub_contents{
    margin-bottom: 100px;
}
.sub03{
    margin-top: 200px;
}

/* about */
.containernone{
    padding: 142px 0 0;
}
.subrow{
    max-width: 1523px;
    margin: auto;
    text-align: center;
    height: 100%;
}
.sec01{
    background-color: #3f3f3f;
    height: 818px;
}
.sec02{
    background-color: #e4e4e4;
    height: 295px;
}
.sec03{
    position: relative;
    background-color: #ffffff;
    height: 2300px;
}
.sec04{
    background-color: #d9d9d9;
    height: 596px;
    line-height: 596px;
    text-align: center;
}
.sec05{
    background-color: #3f3f3f;
    height: 966px;
}
.sec06 {
    background-color: #ff9900;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 170px 0 100px 0;
}
.sub05_01_chart {
    position: relative;
}
.sub05_01_chart_before {
    position: absolute;
    top: -100px;
    left: -200px;
}
.sec07{
    height: 1077px;
    line-height: 1077px;
    text-align: center;
}

/* sec01 */
.sec01 .contwo{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 818px;
}
.contwo > li:last-child {
    height: 460px;
}
.contwo li.pad{
    padding-right: 20px;
}
.sec01_text {
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    height: 100%;
}
ul.sec01_text::after {
    content: none !important;
}
.sec01_text li{
    /*padding-bottom: 20px;*/
}
.sec01_text li:last-child{
    padding-bottom: 0;
}

/* sec02 */
.sec02 .subrow ul{
    height: 295px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.sec02 .subrow ul li:first-child{
    padding-right: 329px;
}

/* sec03 */
.center_y {
    /*line-height: 2217px;*/
    padding: 70px 0;
}
.con3_text{}
.con3_text li{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,0);
}
.con3_text li.con3_text_left{
    top: 432px;
    left: 50%;
	transform:translateX(calc(-100% - 53px));
}
.con3_text li.con3_text_right{
    top: 589px;
    left: 50%;
	transform:translateX(calc(50px - 16px));
}
.con3_text li:nth-child(1){
    top: 295px;
    
}
.con3_text li:nth-child(2){
    top: 450px;
}
.con3_text li:nth-child(3){
    top: 610px;
}
.con3_text li:nth-child(4){
    top: 765px;
}
.con3_text li:nth-child(5){
    top: 924px;
}
.con3_text li:nth-child(6){
    top: 1085px;
}
.con3_text li:nth-child(7){
    top: 1245px;
}
.con3_text li:nth-child(8){
    top: 1400px;
    
}
.con3_text li:nth-child(9){
    top: 1557px;
  
}
.con3_text li:nth-child(10){
    top: 1715px;
   
}
.con3_text li:nth-child(11){
    top: 1870px;
   
}
.con3_text li:nth-child(12){
    top: 1955px;
    width: 429px;
}

/* sec05 */
.sec05 ul{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.sec05_transY{
    transform: translateY(14px);
}










/* portfolio */
.sub_cont_btn{
    position: fixed;
    left: 55%;
    z-index: 100;
    top: 55px;
}
.sub_cont_btn ul{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.sub_cont_btn ul li{
  padding: 0 20px;
  cursor: pointer;
}
.sub_cont_btn ul li a{
    display: block;
    font-weight: bold;
    font-size: 20px;
    color: #c2c2c2;
}
.sub_cont_btn ul li a.on{
    display: block;
    font-weight: bold;
    font-size: 20px;
    color: #000;
}
.pf_tit{
    padding: 85px;
    text-align: center;
}
.figure ul{
    /* display: flex; */
    gap: 24px;
    overflow: hidden;
}
.figure ul li{
    width: 33.33%;
    float: left;
}
.figure ul li figcaption{
    background: #757575;
    position: relative;
    bottom: 26px;
    text-align: left;
    padding: 15px;
    width: 490px;
    color: #fff;
}
.sub_section02 .figure ul li{
    width: 50%;
    padding: 3px;
}
.sub_section02 figcaption{
    background: rgba(163, 163, 163, 0.45) !important;
    color: #fff !important;
    width: 100% !important;
}

.sub_section03 .figure ul li{
    width: 50%;
    padding: 3px;
}
.sub_section03 figcaption{
    background: rgba(000, 000, 000, 0.4) !important;
    color: #fff !important;
    width: 100% !important;
}

